#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def kakaku(x,y)
  x*(1-y)
end

puts"割引の計算をします。"
puts"値段を入力してください。"
nedan = gets.to_i
puts"割引を入力してください。"
wari = gets.to_i
gokei = kakaku(nedan,wari)
printf("割引後の値段は%d円です\n",gokei)
